<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="CaseConvert.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413572952849" remote="133715412000000000" Dst="1" />
<file name="Concatenate.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413573254885" remote="133715412000000000" Dst="1" />
<file name="CharacterConvert.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413573379050" remote="133715412000000000" Dst="1" />
<file name="Extract.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413574015519" remote="133715412000000000" Dst="1" />
<file name="Format.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413574215738" remote="133715412000000000" Dst="1" />
<file name="Helpers.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413574336271" remote="133715412000000000" Dst="1" />
<file name="Replace.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413574563671" remote="133715412000000000" Dst="1" />
<file name="Search.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413574645056" remote="133715412000000000" Dst="1" />
<file name="Text.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413574924428" remote="133715412000000000" Dst="1" />
<file name="Trim.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413575040070" remote="133715412000000000" Dst="1" />
<file name="error_log" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413575349375" remote="133845703200000000" Dst="1" />
</dwsync>